Subject: Re: [RFC PATCH net-next 0/3] net: dsa: finer bridging control

From: Vivien Didelot <[email-masked]>
Date: Sun, 13 Mar 2016 01:49:05 -0500

Hi David,

Vivien Didelot <[email-masked]> writes:

> This patchset renames the bridging routines of the DSA layer, make the
> unbridging routine return void, and rework the DSA netdev notifier handler,
> similar to what the Mellanox Spectrum driver does.

This is not an RFC, but a normal patchset. I badly reused a previous
git-format-patch command. Please let me know if I need to resend.

Thank you,
Vivien